.content__subttl--read--03{
	margin-bottom: 14px;
}
	.content__block--read--03:not(:last-of-type){
		margin-bottom: 40px;
	}
		.content__block--read--03 .content__txt--read--03{
			text-align: inherit;
			margin-bottom: 20px;
		}
		.content__block--read--03 .content__list--vertical{
			border: 1px solid #DBDBDB;
			padding: 50px 120px;
			gap: 14px 40px;
		}
			.content__items--read--03{
				display: flex;
				gap: 8px;
			}

